Bug 63146 - move themes from x11-wm to x11-themes
Summary: move themes from x11-wm to x11-themes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-20 18:30 UTC by Adam Weinberger
Modified: 2004-06-02 04:08 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2004-02-20 18:30:12 UTC
	Move window decoration themes from x11-wm to x11-themes.

	Note that I am only compiling this list; I do not have the time to finish
	the repocopies and update the links myself. After the repocopy, please
	reassign to freebsd-ports-bugs (or kde if appropriate).

Fix: 

x11-wm/aquaosk -> x11-themes/aquaosk
	x11-wm/fvwm-themes -> x11-themes/fvwm-themes
	x11-wm/kdeartwork3 -> x11-themes/kdeartwork3
	x11-wm/kwin_flatcurve -> x11-themes/kwin_flatcurve
	x11-wm/mkultra -> x11-themes/mkultra
	x11-wm/mosfet-liquid -> x11-themes/mosfet-liquid
	x11-wm/qinx -> x11-themes/qinx
	x11-wm/qnxstyle -> x11-themes/qnxstyle
	x11-wm/sapphire-themes -> x11-themes/sapphire-themes
Comment 1 Adam Weinberger freebsd_committer 2004-02-20 18:34:06 UTC
State Changed
From-To: open->repocopy

Start the repocopy process, and send to portmgr. 


Comment 2 Adam Weinberger freebsd_committer 2004-02-20 18:34:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Start the repocopy process, and send to portmgr.
Comment 3 Tilman Keskinoz freebsd_committer 2004-02-20 18:36:04 UTC
* Adam Weinberger [Fr, 20 Feb 2004 at 19:26 GMT]:
> 	x11-wm/mosfet-liquid -> x11-themes/mosfet-liquid

No, this one was removed last week.
Comment 4 Will Andrews freebsd_committer 2004-02-29 19:30:43 UTC
State Changed
From-To: repocopy->suspended

These repocopies are approved, except for the mosfet-liquid port. 
A willing committer must reassign this PR to cvs@ and state repocopy 
before the repocopy can be performed. 


Comment 5 Will Andrews freebsd_committer 2004-02-29 19:30:43 UTC
Responsible Changed
From-To: portmgr->freebsd-ports-bugs

These repocopies are approved, except for the mosfet-liquid port. 
A willing committer must reassign this PR to cvs@ and state repocopy 
before the repocopy can be performed.
Comment 6 Pav Lucistnik freebsd_committer 2004-05-30 07:55:38 UTC
State Changed
From-To: suspended->repocopy

tart another round, this time with committer willing to do  
the work (me). If will's statement from Feb 29 is still valid,  
please fastforward to cvs@ :)  


Comment 7 Pav Lucistnik freebsd_committer 2004-05-30 07:55:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

tart another round, this time with committer willing to do  
the work (me). If will's statement from Feb 29 is still valid,  
please fastforward to cvs@ :)
Comment 8 Joe Marcus Clarke freebsd_committer 2004-06-02 02:22:49 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 9 Joe Marcus Clarke freebsd_committer 2004-06-02 02:22:49 UTC
Responsible Changed
From-To: portmgr->pav

Repo-copy completed.
Comment 10 Pav Lucistnik freebsd_committer 2004-06-02 04:08:03 UTC
State Changed
From-To: open->closed

Move completed.